package cn.com.ty.portal;

import lombok.extern.slf4j.Slf4j;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author xwy
 * @create 2019/11/4
 */
@Slf4j
@MapperScan("cn.com.ty.**.dao.mapper")
@SpringBootApplication(scanBasePackages = {"cn.com.ty.portal","cn.com.xwy.boot"})
public class PortalApplication {

    public static void main(String[] args) {
        log.debug("PortalApplication startup main");
        SpringApplication application = new SpringApplication(PortalApplication.class);
        application.run(args);
    }
}
