package cn.com.ty.lift.system.user.service.impl;

import cn.com.ty.lift.system.entity.User;
import cn.com.ty.lift.system.entity.UserInfo;
import cn.com.ty.lift.system.mapper.UserInfoMapper;
import cn.com.ty.lift.system.user.service.IUserService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

/**
 * <h1>.</h1><BR>
 * @author huangyuan - 2019-11-25 18:36:53
 */
@Service("IUserService")
@Transactional
public class UserService implements IUserService {

    @Autowired
    private UserInfoMapper userInfoMapper;

    public User getUserById(String userId) {
        User user = new User();
        user.setId(1L);
        user.setAccount("huangyuan");
        user.setName("黄远");
        user.setPassword("123456");
        return user;
    }

    @Override
    public void saveUserInfo(UserInfo userInfo) {
        userInfoMapper.insert(userInfo);
    }
}
